.product {
	@include transition(all 200ms);
	&_progress {
		position:absolute;
		bottom:0;
		left: 0;
		width: 100%;
		height: 13px;
		background: rgba(255,255,255,0.8);
		&:before {
			content:'';
			position:absolute;
			display: block;
			left:0;
			height: 100%;
			width: 0%;
			background: $color-secondary;
		}
		&-0 {
			background: none;
			&:before {
				width: 0%;
			}
		}
		&-10 {
			&:before {
				width: 10%;
			}
		}
		&-20 {
			&:before {
				width: 20%;
			}
		}
		&-30 {
			&:before {
				width: 30%;
			}
		}
		&-40 {
			&:before {
				width: 40%;
			}
		}
		&-50 {
			&:before {
				width: 50%;
			}
		}
		&-60 {
			&:before {
				width: 60%;
			}
		}
		&-70 {
			&:before {
				width: 70%;
			}
		}
		&-80 {
			&:before {
				width: 80%;
			}
		}
		&-90 {
			&:before {
				width: 90%;
			}
		}
		&-100 {
			&:before {
				width: 100%;
			}
		}
	}
	position: relative;
	max-width: 170px;
	margin: 22px 0;
	@include screen-size(md) {
		max-width: 155px;
	}
	+ .product {
		margin-left: 40px;
	}
	&:nth-child(6n+1) {
		margin-left: 0;
	}
	@include screen-size(xl) {
		min-width: 159px;
		white-space: normal;
		+ .product {
			margin-left: 16px;
		}
		&:nth-child(6n+1) {
			margin-left: 16px;
		}
		&--slider {
			&:last-child {
				padding-right: 20px;
			}
		}
	}
	@include screen-size(md) {
		+ .product {
			margin-left: 0;
		}
		&:nth-child(6n+1) {
			margin-left: 0;
		}
		&:nth-child(even) {
			margin-left: 10px;
		}
	}
	&-forward {
		max-width: 380px;
		margin-bottom: 0;
		@include screen-size(xl) {
			min-width: 380px;
			+ .product {
				margin-left: 16px;
			}
			&:last-child {
				padding-right: 20px;
			}
		}
		@include screen-size(md) {
			.product_title {
				margin-bottom: 6px;
			}
		}
		@include screen-size(sm) {
			min-width: 90%;
			overflow: hidden;
			&:first-child {
				margin-left: 0;
			}
			&:last-child {
				margin-right: 0;
			}
		}
		&_image {
			margin-bottom: 30px;
		}
	}
	&-rating {
		max-width: 274px;

		.product_image {
			margin-bottom: 45px;
		}

		.rating_click {
			justify-content: center;
			.rating-star {
				@include font-size(31);
			}
		}

		@include screen-size(xl) {
			.product_image {
				margin-bottom: 25px;
			}

			.rating_click {
				.rating-star {
					@include font-size(20);
				}
			}
		}


		@include screen-size(md) {
			+ .product {
				margin-left: 10px;
			}
		}
	}
	&-serie {
		display: flex;
		max-width: inherit;
		align-items: stretch;
		margin-left: 0;
		width: 100%;
		margin: 0 0 50px;
		&:nth-child(6n+1) {
			margin: 0 0 50px;
		}
		&:last-of-type {
			padding: 0;
		}
		@include screen-size(md) {
			flex-wrap: wrap;
		}

		&+.product-serie {
			margin-left: 0;
		}
		.product {
			&_wrapper {
				display: flex;
			}
			&_image {
				display: flex;
				align-items: center;
				padding-right: 20px;
				margin-bottom: 0;
				min-width: 200px;
				@include screen-size(md) {
					min-width: 150px;
					align-items: flex-start;
				}
				img {
					max-height: 260px;
					width: inherit;
					height: inherit;
				}
			}
			&_content {
				position: relative;
				width: 100%;
				padding-bottom: 30px;
				display: flex;
				@include screen-size(md) {
					padding-bottom: 0;
				}
				@include screen-size(sm) {
				}
			}
			&_text {
				position: relative;
				padding-right: 20px;
			}
			&_title {
				line-height: 1.5;
				@include font-size(30);
				font-family: 'DINCond-Regular';
			}
			&_desc {
				position: relative;
				max-width: 590px;
				@include font-size(18);
				@include screen-size(sm) {
					overflow: hidden;
					height: 120px;
					text-align: justify;
					// overflow: hidden;
					&:before {
						/* points in the end */
						content: '...';
						position: absolute;
						right: 0;
						bottom: -4px;
						background-color: #fff;
					}
				}
			}
			&_infos {
				display: flex;
				flex-flow: column;
				justify-content: center;
				.button {
					width: 275px;
					text-align: center;
					padding: 24px;
					&_orange {
						margin-bottom: 10px;
					}
					@include screen-size(md) {
						width: 100%;
						&_orange {
							display: flex;
							justify-content: center;
							padding: 24px 2px;
							&:before {
								content: attr(data-old-price);
								order: 3;
								text-decoration: line-through;
								margin-left: 3px;
								opacity: 0.5;
							}
							&:after {
								content: attr(data-price);
								order: 2;
							}
						}
					}
				}
				@include screen-size(md) {
					text-align: center;
					flex-basis: 100%;
					margin-top: 15px;
				}
			}
			&_price {
				width: 275px;
				font-family: 'DINCond-Bold';
				@include font-size(40);
				text-align: center;
				@include screen-size(md) {
					display: none;
				}
				del {
					@include font-size(20);
					color: rgba(39, 38, 38, 0.5);
					margin-right: 10px;
				}
			}
		}
		.rating {
			position: absolute;
			bottom: 0;
			left: 0;
			@include screen-size(md) {
				position: relative;
				bottom: inherit;
				left: inherit;
			}
		}
		&-owned {
			.product_infos {
				.button_blue {
					margin-bottom: 10px;
				}
			}
		}
	}
	&-library {
		margin-top: 0;
		margin-bottom: 22px;
		&:hover {
			background: #efefef;
		}
		&+.product-library {
			margin-left: 0;
		}
		@include screen-size(sm) {
			&:nth-child(odd) {
				margin-right: -5px;
			}
			&:nth-child(even) {
				margin-left: -5px;
			}
		}
		@include screen-size(xl) {
			&:nth-child(6n+1) {
				margin-left: 0;
			}
		}
		.product_label {
			top: 15px;
			bottom: inherit;
			left: inherit;
			right: 0;
			background-color: #ff641e;
			color: #fff;
			@include font-size(16);
			span {
				opacity: 0.4;
			}
			@include screen-size(md) {
				line-height: 8px;
				@include font-size(0);
				span {
					@include font-size(16);
					opacity: 1;
				}
			}
			&:hover {
				background: #efefef;
			}
		}
	}
	&--slider {
		text-align: left;
		margin-right: 10px;
		&:first-child {
			margin-left: -10px;
			@include screen-size(xl) {
				margin-left: 0 !important;
			}
		}
		&:nth-child(6n+1) {
			margin-left: -10px;
			@include screen-size(xl) {
				margin-left: 0 !important;
			}
			@include screen-size(md) {
				margin-left: 7.5px !important;
			}
		}
		@include screen-size(md) {
		}
		+ .product--slider {
			margin: 0 10px;
			&:last-of-type {
				margin-right: -10px;
				@include screen-size(xl) {
					margin-left: 0 !important;
				}
			}
			@include screen-size(md) {
				margin: 0 7.5px;
				&:last-of-type {
					margin-right: 0;
				}
			}

		}
		&:last-of-type {
			margin-right: 0;
		}
	}
	&_image {
		position:relative;
		@include font-size(0);
		img {
			margin-bottom: 10px;
			@include transition(all .2s ease);
			box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
			&:hover {
				box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.25);
			}
		}
		&_progress {
			position: absolute;
			bottom: 5px;
			left: 5px;
			right: 5px;
			height: 10px;
		}
	}
	&_title {
		&--tome {
			line-height: 1.22;
			margin-bottom: 17px;
		}
	}
	&_numbers {
		&--album {
			@include font-size(16);
			line-height: 1.44;
		}
	}
	&_price {
		span {
			opacity: .5;
		}
		.price-del {
			text-decoration: line-through;
		}
	}

	&_label {
		position: absolute;
		left: 5px;
		bottom: 15px;
		color:#ffffff;
		background-color: #ff641e;
		padding: 5px 10px 4px;
		font-family: 'DINCond-Bold';
		line-height: 1em;
		vertical-align: middle;
		.icon {
			margin-right: 5px;
			@include font-size(14);
		}
	}
	&_thumb {
		position:relative;
	}
	&_banner-2 {
		background-color: #0984e3 !important;
	}
	&_banner-3 {
		background-color: #00b893 !important;
	}
	&_banner-4 {
		background-color: #1d968f !important;
	}
	&_banner-6 {
		background-color: #6c5ce7 !important;
	}
	&_banner-7 {
		background-color: #ffba00 !important;
	}
	&_adult {
		-webkit-filter: grayscale; /*sepia, hue-rotate, invert....*/
		-webkit-filter: brightness(30%); 
	}
	&_adult_disclaim {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 80px;
		height: 80px;
		line-height: 70px;
		text-align: center; 
		vertical-align: middle;
		font-size: 36px;
		font-weight: bold;
		color: #fff;
		border-radius: 50%;
		border: 5px solid #f3f3f3;
	}
	&_rating {
		position: absolute;
		top: 10px;
		right: 0px;
		color: #fff;
		background-color: #ff641e;
		padding: 5px 10px 4px;
		font-family: DINCond-Bold;
		line-height: 1em;
		font-size:15px;
		vertical-align: middle;
	}
	&.product-list-albums-all + .product {
		margin-left: 10px;
	}

}

.corner {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 120px;
	height: 18px;
	font-size: 10px;
	font-size: 0.71429rem;
	font-weight: 800;
	line-height: 2em;
	text-align: center;
	text-transform: uppercase;
	-ms-transform: translate(50%, -50%) rotate(45deg);
	transform: translate(50%, -50%) rotate(45deg);
	z-index: 1; 
}

 .corner.abo {
	color: #ffffff;
	background: #139690; 
}

 .corner.new {
	color: #ffffff;
	background: #ff641e; 
}

 .corner.soon {
	color: #ffffff;
	background: darkseagreen; 
}

 .corner.like {
	color: #3e3e3e;
	background: #ffd71e; 
}

 .corner.like .icon {
    color: #ff641e; 
}

 .corner.exclu {
	color: #3e3e3e;
	background: #ffd71e; 
}

 .corner.exclu .icon {
    color: red; 
}

 .corner--big {
	top: 40px;
	right: 40px;
	width: 140px;
	height: 24px;
	font-size: 14px;
	line-height: 1.9em; 
}

.corner.eazy {
	background: #b1e6e6; 
}

.logo-easycomics-little {
  	display: inline-block;
  	font-family: Futura, sans-serif;
	font-weight: 300;
	font-size: 13px;
	line-height: 1em;
	font-size: .95rem;
	text-transform: lowercase;
	white-space: nowrap;
	-ms-transform: scaleY(0.9);
	transform: scaleY(0.9); 
}

.logo-easycomics-little span {
    color: #ff641e; 
}

.logo-easycomics-little b {
    font-weight: 700; 
}
